Video Screencast Help
Symantec Appoints Michael A. Brown CEO. Learn more.

Backup Exec 2012 kann nicht installiert werden

Created: 23 Jan 2013 • Updated: 29 Jan 2013 | 1 comment
This issue has been solved. See solution.

Hallo beisamen,

 

kann auf einem neuen Windows Server 2012 Essential weder Backup Exec 2012 noch 2010 R3 installieren.

 

nach dem Start der Installation kommt folgende Fehlermeldung: "Kompatibilitätsproblem - .NET Framwork 3.5 kann nicht installiert werden"

System ist komplett jungfräulich, nur OS!

 

bitte um Hilfe

Comments 1 CommentJump to latest comment

pkh's picture

Windows Server 2012 is not supported by either BE 2012 or BE 2010 R3.  See the SCL below

BE 2010|2010 R2|2010 R3 Software (SCL)

BE 2012 SCL

It will be supported in the next release of BE 2012 and BE 2010.  See this

https://www-secure.symantec.com/connect/forums/ann...

SOLUTION